.fl-builder * {
  max-height: none !important; }

.edit-post {
  text-align: center;
  padding: 20px;
  font-weight: 500; }
  .edit-post a {
    color: #E0320B; }

main a {
  color: #E0320B; }

main figcaption {
  background: #EDEDED; }
  main figcaption a {
    color: #CD2D0A; }

@media (max-width: 479px) {
  .content-section .content {
    margin-left: 30px;
    margin-right: 30px; } }

.single-slide .img-holder {
  background-size: 101%; }

.fl-col-group:first-child .fl-module:first-child * {
  margin-top: 0; }

.page-title.centered {
  margin: 0 auto 40px; }

@media (max-width: 1139px) {
  .navigation.pagination {
    padding-bottom: 35px !important; }
  .sidebar.with-form {
    padding-top: 35px !important; } }

body:not(.fl-builder):not(.home) main > *:not(.base-form-section):not(.fl-builder-content):not(.two-col-layout):not(.title-section) {
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
  width: 100%; }
  @media only screen and (min-width: 480px) {
    body:not(.fl-builder):not(.home) main > *:not(.base-form-section):not(.fl-builder-content):not(.two-col-layout):not(.title-section) {
      max-width: 450px;
      padding-right: 15px;
      padding-left: 15px; } }
  @media only screen and (min-width: 768px) {
    body:not(.fl-builder):not(.home) main > *:not(.base-form-section):not(.fl-builder-content):not(.two-col-layout):not(.title-section) {
      max-width: 730px; } }
  @media only screen and (min-width: 1024px) {
    body:not(.fl-builder):not(.home) main > *:not(.base-form-section):not(.fl-builder-content):not(.two-col-layout):not(.title-section) {
      max-width: 860px; } }
  @media only screen and (min-width: 1140px) {
    body:not(.fl-builder):not(.home) main > *:not(.base-form-section):not(.fl-builder-content):not(.two-col-layout):not(.title-section) {
      max-width: 1000px; } }
  @media only screen and (min-width: 1300px) {
    body:not(.fl-builder):not(.home) main > *:not(.base-form-section):not(.fl-builder-content):not(.two-col-layout):not(.title-section) {
      max-width: 1140px !important; } }

:not(.home) > #wrapper > main > p:nth-last-child(2), :not(.home) > #wrapper > main > ul:nth-last-child(2) {
  margin-bottom: 60px !important; }

main > .title-section {
  padding-bottom: 0; }

/*
.title-section.with-subtitle {
	@media (min-width: 768px) {
		padding-bottom: 50px!important;
	}
	@media (max-width: 767px) {
		padding-bottom: 35px!important;
	}
}
.after-subtitle {
	margin-top: 0!important;
	* {
		margin-top: 0!important;
	}
}
*/
.news-block .img-holder.bg-image {
  background-position: center; }

#fs_list_page_list {
  padding: 0;
  margin-bottom: 40px; }

.fl-builder-content + #fs_list_page_list {
  padding-top: 40px; }

.news-block .row .col-md-4 .img-holder {
  min-width: 0 !important; }

.pagination {
  padding: 15px 0 70px; }

.no-results > :last-child {
  margin-bottom: 0; }

@media (min-width: 768px) {
  p {
    margin-bottom: 36px; } }

.filter-nav-container {
  text-align: center;
  font-size: 0;
  line-height: 0; }
  @media (max-width: 767px) {
    .filter-nav-container {
      text-align: left; } }

.sidebar {
  max-width: 260px; }

.filter-form {
  margin: 0 auto;
  margin-bottom: 0 !important;
  display: inline-block;
  padding: 0 0 30px; }
  @media (max-width: 767px) {
    .filter-form {
      width: 100%; } }
  .filter-form fieldset {
    font-size: 0;
    text-align: center;
    margin-bottom: 0; }
    .filter-form fieldset .input-holder {
      margin-bottom: 20px;
      display: inline-block;
      font-size: 0;
      vertical-align: top; }
      @media (max-width: 767px) {
        .filter-form fieldset .input-holder {
          display: block;
          text-align: left; } }
      .filter-form fieldset .input-holder > *:not(.jcf-select):not(.btn):not([type="search"]) {
        margin: 0 !important; }
      .filter-form fieldset .input-holder label {
        margin-bottom: 5px;
        font-weight: 700;
        line-height: 1.22;
        color: inherit; }
        @media (max-width: 767px) {
          .filter-form fieldset .input-holder label {
            padding-bottom: 8px; } }
        @media (min-width: 768px) {
          .filter-form fieldset .input-holder label {
            margin-bottom: 10px;
            padding: 0 15px;
            font-size: 28px;
            line-height: 44px; } }
        @media (min-width: 1140px) {
          .filter-form fieldset .input-holder label {
            letter-spacing: -.03em;
            font-size: 36px; } }
      .filter-form fieldset .input-holder .jcf-select {
        margin: 0 15px;
        min-width: 0; }
        @media (max-width: 767px) {
          .filter-form fieldset .input-holder .jcf-select {
            margin: 0 0;
            width: 100%; } }
      .filter-form fieldset .input-holder .btn {
        margin: 0 20px; }
        @media (max-width: 767px) {
          .filter-form fieldset .input-holder .btn {
            margin: 0 0;
            width: 100%; } }
      .filter-form fieldset .input-holder input[type="search"] {
        width: 200px;
        font-size: 18px;
        padding: 5px 10px;
        margin: 0 15px; }
        @media (max-width: 767px) {
          .filter-form fieldset .input-holder input[type="search"] {
            margin: 0 0;
            width: 100%;
            height: 38px; } }

.filter-form + .base-section {
  padding-top: 0; }

.fl-module-dbt_featured_post .top-news {
  margin-bottom: 0; }

.fl-module-dbt_posts_list .base-section {
  padding-top: 0;
  padding-bottom: 0; }

.news-btn {
  text-align: center;
  margin-bottom: 40px; }

.news-section .top-news .bg-image {
  background-position: center; }

.item.widget {
  padding: 0; }
  .item.widget .filter-holder:last-of-type {
    margin-bottom: 15px; }

.sidebar-form .form-holder form {
  text-align: left; }
  .sidebar-form .form-holder form fieldset {
    text-align: left; }
    .sidebar-form .form-holder form fieldset li a {
      font-weight: 400; }
    .sidebar-form .form-holder form fieldset label {
      display: flex; }

blockquote.bg-dark-blue.text-white {
  margin-bottom: 35px; }

.fl-module-dbt_blockquote blockquote {
  margin: 0; }
  @media (max-width: 479px) {
    .fl-module-dbt_blockquote blockquote:not(.bq-hide-sidebar) {
      margin-left: 30px;
      margin-right: 30px; } }

.fl-module-dbt_image figure {
  margin: 0; }

.slider-section {
  margin-top: 0 !important; }

main > .two-col-layout > .container > .row > div > .content-section {
  margin: 0; }

body.fl-builder .two-col-layout .fl-module-dbt_image .content .intro, body.post-type-archive .two-col-layout .fl-module-dbt_image .content .intro {
  padding-top: 52.5%; }
  body.fl-builder .two-col-layout .fl-module-dbt_image .content .intro:after, body.post-type-archive .two-col-layout .fl-module-dbt_image .content .intro:after {
    min-height: 0; }

@media (max-width: 479px) {
  body.fl-builder .two-col-layout > .container, body.post-type-archive .two-col-layout > .container {
    padding: 0; }
    body.fl-builder .two-col-layout > .container .fl-module-dbt_image .content, body.post-type-archive .two-col-layout > .container .fl-module-dbt_image .content {
      margin: 0; }
  body.fl-builder .two-col-layout .slider-section .container, body.post-type-archive .two-col-layout .slider-section .container {
    margin-right: auto;
    margin-left: auto;
    padding-right: 30px;
    padding-left: 30px;
    width: 100%; } }

section > .widget:first-child {
  margin-top: 0;
  padding-top: 0; }
  section > .widget:first-child > div:first-child {
    margin-top: 0; }

@media (min-width: 1140px) {
  body:not(.home) .intro {
    padding-top: 52.5%; }
    body:not(.home) .intro:after {
      min-height: 0; } }

.resource-file {
  margin-bottom: 60px !important;
  margin-top: 40px; }

.fl-builder-content + .resource-file {
  margin-bottom: 60px;
  margin-top: -20px; }

.jcf-select .jcf-select-drop {
  width: auto !important;
  min-width: 100%;
  right: auto;
  left: 0; }

li span.jcf-option {
  white-space: nowrap; }

@media (min-width: 1140px) {
  .row.justify-content-center.results-area {
    justify-content: left; } }

.two-col-layout .content-section > .fl-builder-content {
  margin-bottom: 0; }

.pagination {
  padding-bottom: 30px !important; }

.grant-section {
  margin-bottom: 0 !important; }

.sidebar-form input[type="search"] {
  font-size: 16px; }

@media (min-width: 1140px) {
  .news-section .results-area > div:nth-last-child(-n+3) .masonry-block {
    margin-bottom: 0; } }

@media (min-width: 480px) and (max-width: 1139px) {
  .news-section .results-area > div:nth-last-child(-n+2) .masonry-block {
    margin-bottom: 0; } }

@media (max-width: 479px) {
  .news-section .results-area > div:last-child .masonry-block {
    margin-bottom: 0; } }

.news-btn {
  margin-bottom: 60px; }

iframe {
  max-width: 100%; }

.team-wrapper {
  padding-top: 0; }

@media (min-width: 768px) {
  div.staff-and-board-list {
    margin-bottom: 10px !important; } }

@media (min-width: 480px) and (max-width: 767px) {
  div.staff-and-board-list {
    margin-bottom: 20px !important; } }

@media (max-width: 479px) {
  div.staff-and-board-list {
    margin-bottom: 40px !important; } }

@media only screen and (min-width: 1140px) {
  main div.container {
    max-width: 1000px; } }

@media only screen and (min-width: 1300px) {
  main div.container {
    max-width: 1140px !important; } }

header .container, footer .container {
  padding-left: 20px;
  padding-right: 20px; }

@media only screen and (min-width: 1140px) {
  header .btn-wrapper a {
    margin-right: 5px; } }

@media (min-width: 1140px) {
  div.circle-icon {
    width: 140px;
    height: 140px; } }

@media (min-width: 1300px) {
  div.circle-icon {
    width: 169px;
    height: 169px; } }

.news-section .row + .navigation {
  padding-top: 25px; }

.footer-list a:after {
  transform: translateY(0%);
  top: unset; }

.error404 .content404 {
  margin-bottom: 100px; }

@media (min-width: 1140px) {
  .search-form .input-wrapper {
    width: 100% !important;
    margin: 0 !important;
    padding-right: 60px; }
    .search-form .input-wrapper button {
      right: 70px !important; } }

.nf-form-cont .nf-before-form-content .nf-form-fields-required {
  font-size: 14px;
  margin-bottom: 15px; }

.nf-form-cont .nf-form-content .nf-field-container.label-above .nf-field .nf-field-label {
  margin-bottom: 0; }
  .nf-form-cont .nf-form-content .nf-field-container.label-above .nf-field .nf-field-label label {
    font-weight: 500; }

.nf-form-cont .nf-form-content .nf-field-container.label-above .nf-field .nf-field-element input:not([type="button"]) {
  width: 100%;
  height: 45px;
  border-color: #cdcdcd;
  border-radius: 0px !important;
  padding: 5px 10px; }

.nf-form-cont .nf-form-content .nf-field-container.label-above .nf-field .nf-field-element select {
  width: 100%;
  height: 45px;
  border-radius: 0px;
  -webkit-appearance: none;
  padding: 0 10px;
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='%23000'><polygon points='0,0 100,0 50,50'/></svg>") no-repeat;
  background-size: 12px;
  background-position: calc(100% - 20px) 60%;
  background-repeat: no-repeat;
  background-color: #eee;
  border-color: #cdcdcd; }

.nf-form-cont .nf-form-content .nf-field-container.label-above .nf-field .nf-field-element textarea {
  border-color: #cdcdcd;
  padding: 5px 10px; }

.nf-form-cont .nf-form-content .nf-field-container.label-above .nf-error-msg {
  font-size: 16px;
  margin-top: 2px; }

.nf-form-cont .nf-form-content .submit-container {
  margin-bottom: 10px; }
  .nf-form-cont .nf-form-content .submit-container .submit-wrap .nf-field-element {
    transition: background .3s ease-in-out, color .3s ease-in-out, box-shadow .3s ease-in-out;
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    font-weight: 700;
    color: #fff;
    background: #006dc6;
    font-size: 16px;
    line-height: 1.63;
    letter-spacing: 1px;
    font-weight: 700;
    border: 0;
    transform: skew(-13deg); }
    .nf-form-cont .nf-form-content .submit-container .submit-wrap .nf-field-element input[type="button"] {
      display: inline-block;
      vertical-align: middle;
      transform: skew(13deg);
      color: white;
      background: transparent;
      border: 0;
      text-transform: uppercase;
      font-size: 16px;
      line-height: 1.63;
      letter-spacing: 1px;
      font-weight: 700;
      width: 100%;
      padding: 9px 14px; }

.grecaptcha-badge {
  opacity: 0;
  visibility: hidden; }

#signup-form .form-text p {
  margin-bottom: 10px; }
  #signup-form .form-text p:last-child {
    margin-bottom: 15px; }
    @media (min-width: 1140px) {
      #signup-form .form-text p:last-child {
        margin-bottom: 0; } }

.masonry-block .text-white.bg-blue span a {
  color: white; }
  .masonry-block .text-white.bg-blue span a:hover {
    color: #ffbe3f; }

.btn.btn-red {
  background: #E0320B; }

.btn:focus {
  outline-color: #f6461e;
  outline-style: auto;
  outline-width: 1px; }

.btn.btn-red:focus {
  outline-color: #006dc6; }

@media (min-width: 1141px) {
  .social a span {
    line-height: 1; } }

.fl-builder-edit .btn {
  transition: background .3s ease-in-out, color .3s ease-in-out, box-shadow .3s ease-in-out;
  display: inline-block;
  vertical-align: middle;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
  font-weight: 700;
  color: #fff;
  background: #006dc6;
  font-size: 16px;
  line-height: 1.63;
  padding: 9px 14px;
  letter-spacing: 1px;
  font-weight: 700;
  border: 0;
  transform: skew(-13deg);
  border-radius: 0; }

.fl-builder-edit .btn:hover {
  background: #013f71;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2); }

.fl-builder-edit .btn.btn-sm {
  padding: 7px 14px;
  letter-spacing: .88px; }

.fl-builder-edit .btn.btn-lg {
  padding: 9px 15px;
  font-size: 16px;
  letter-spacing: 1.05px; }

.fl-builder-edit .btn.btn-red {
  background: #f6461e; }

.fl-builder-edit .btn.btn-red:hover {
  background: #ffbe3f;
  color: #231f20;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2); }

.fl-builder-edit .btn.btn-blue {
  background: #013f71; }

.fl-builder-edit .btn.btn-blue:hover {
  background: #006dc6;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3); }

.fl-builder-edit .btn.btn-yellow {
  background: #ffbe3f;
  color: #231f20; }

.fl-builder-edit .btn.btn-yellow:hover {
  background: #f6461e;
  color: #fff;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3); }

.fl-builder-edit .btn.btn-light {
  background: #fff;
  color: #013f71; }

.fl-builder-edit .btn.btn-light:hover {
  color: #006dc6;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4); }

.fl-builder-edit .btn.btn-light-inverse {
  background: #fff;
  color: #006dc6; }

.fl-builder-edit .btn.btn-light-inverse:hover {
  color: #013f71;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4); }

.fl-builder-edit .btn > span {
  display: inline-block;
  vertical-align: middle;
  transform: skew(13deg); }

.video-block .video-holder iframe {
  border: 0; }

.fl-row-content-wrap {
  padding: 0 !important; }
  .fl-row-content-wrap .fl-module-content.fl-node-content {
    margin: 0; }

.fl-photo-content {
  display: block; }
  .fl-photo-content figcaption {
    line-height: 1.63; }
  .fl-photo-content figure {
    margin: 47px 0 27px; }

.slider-section {
  margin-top: 40px;
  margin-bottom: 20px; }

.full-width-section {
  margin-bottom: 0; }

.margin-bottom-zero {
  margin-bottom: 0 !important; }

.margin-zero {
  margin: 0 !important; }

.icons-section .img-holder {
  padding: 0; }

.fl-row-fixed-width {
  max-width: none !important; }

@media (min-width: 768px) {
  .video-block.margin-bottom-zero .video-holder .btn-play {
    width: 156px;
    height: 92px;
    border-radius: 30px; }
    .video-block.margin-bottom-zero .video-holder .btn-play:after {
      height: 0;
      width: 0;
      border-bottom: 23px solid transparent;
      border-left: 23px solid #fff;
      border-top: 23px solid transparent; } }

.fl-module-dbt_subtitle {
  margin-top: -21px !important; }
  .fl-module-dbt_subtitle .subtitle-section {
    padding-top: 0;
    padding-bottom: 0; }
    .fl-module-dbt_subtitle .subtitle-section.has-sidebar {
      padding-bottom: 0; }
      @media (min-width: 480px) {
        .fl-module-dbt_subtitle .subtitle-section.has-sidebar .container {
          padding-left: 0;
          padding-right: 0; } }

@media (max-width: 767px) {
  main .two-col-layout {
    padding-top: 35px !important; } }

.fl-module-dbt_blockquote {
  padding-top: 18px; }
  @media (max-width: 767px) {
    .fl-module-dbt_blockquote {
      padding-top: 21px; } }

.team-base-section {
  padding-top: 0 !important; }

.base-section.staff-and-board-title-section.container .person-card .text-holder .title {
  margin-bottom: 0; }

.staff-and-board-single-sidebar {
  padding-top: 0; }

.circle-icon.icon-plus {
  position: relative; }
  .circle-icon.icon-plus img {
    position: absolute;
    max-width: 150%;
    width: 150%; }

.circle-icon.icon-shield img {
  margin-top: 4px; }

.circle-icon.icon-hand-heart-black img, .circle-icon.icon-hand-heart-blue img {
  max-width: 75%;
  width: 75%; }

.circle-icon.icon-houses-black img, .circle-icon.icon-houses-blue img {
  max-width: 65%;
  width: 65%;
  margin-bottom: 7px; }

.circle-icon.icon-cap-black img, .circle-icon.icon-cap-blue img {
  max-width: 70%;
  width: 70%; }

.circle-icon.icon-chart-black img, .circle-icon.icon-chart-blue img {
  max-width: 65%;
  width: 65%;
  margin-bottom: 5px; }

@media (max-width: 479px) {
  .circle-icon img {
    transform: scale(0.9) !important; } }

.fl-rich-text {
  margin-top: 0; }
  .fl-rich-text .content > :last-child {
    margin-bottom: 0; }
  .fl-rich-text .content h2 {
    margin-bottom: 2rem;
    font-weight: bold; }
    @media (max-width: 479px) {
      .fl-rich-text .content h2 {
        font-size: 24px !important; } }
    @media (min-width: 480px) {
      .fl-rich-text .content h2 {
        font-size: 28px !important; } }
    @media (min-width: 768px) {
      .fl-rich-text .content h2 {
        font-size: 36px !important; } }
    @media (min-width: 1140px) {
      .fl-rich-text .content h2 {
        font-size: 42px !important; } }

.fl-module-dbt_video .figure-section {
  margin-bottom: 0; }

.fl-module-dbt_social_icons .base-section {
  padding: 0 !important;
  margin-bottom: 40px; }

.fl-module-dbt_search_cta.grant-section {
  margin-bottom: 0; }

.fl-module-dbt_icons .base-section {
  margin-bottom: 20px; }

.module-no-background {
  margin-bottom: 60px !important; }

.fl-rich-text h1 {
  margin-bottom: 1.5rem; }

.bordered-section:last-child {
  border-bottom: 1px solid #e9e9e9; }

.fl-col-group:last-child .fl-module:last-child .bordered-section {
  border-bottom: 0; }

@media (max-width: 1139px) {
  .two-col-layout .fl-col-group:last-child .fl-module:last-child .bordered-section {
    margin-bottom: 60px; } }

.fs-acf-save {
  display: flex !important; }

.featured-post-with-sidebar .top-news .img-holder {
  margin: 0;
  padding-top: 52%; }

.featured-post-with-sidebar .top-news .content.red-gradient-3.text-black {
  padding: 26px 30px 40px;
  min-height: 0;
  margin: 0; }

.text-button-section {
  padding: 45px 0; }

@media (max-width: 767px) {
  .fl-module-dbt_featured_post .top-news .col-lg-8 .img-holder.bg-image, .fl-module-dbt_featured_post_with_posts .top-news .col-lg-8 .img-holder.bg-image {
    padding-top: 52.5%; } }

.fl-module-dbt_featured_post .top-news .col-lg-4 .content, .fl-module-dbt_featured_post_with_posts .top-news .col-lg-4 .content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column; }
  @media (min-width: 1300px) {
    .fl-module-dbt_featured_post .top-news .col-lg-4 .content, .fl-module-dbt_featured_post_with_posts .top-news .col-lg-4 .content {
      height: 399px;
      min-height: 399px;
      padding: 40px 38px 40px; }
      .fl-module-dbt_featured_post .top-news .col-lg-4 .content .h3, .fl-module-dbt_featured_post_with_posts .top-news .col-lg-4 .content .h3 {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        margin-bottom: 30px; }
      .fl-module-dbt_featured_post .top-news .col-lg-4 .content p, .fl-module-dbt_featured_post_with_posts .top-news .col-lg-4 .content p {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        margin-bottom: 30px; } }
  @media (min-width: 1140px) and (max-width: 1299px) {
    .fl-module-dbt_featured_post .top-news .col-lg-4 .content, .fl-module-dbt_featured_post_with_posts .top-news .col-lg-4 .content {
      height: 350px;
      min-height: 350px;
      padding: 25px; }
      .fl-module-dbt_featured_post .top-news .col-lg-4 .content .h3, .fl-module-dbt_featured_post_with_posts .top-news .col-lg-4 .content .h3 {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        margin-bottom: 15px; }
      .fl-module-dbt_featured_post .top-news .col-lg-4 .content p, .fl-module-dbt_featured_post_with_posts .top-news .col-lg-4 .content p {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        margin-bottom: 20px; } }
  @media (min-width: 1024px) and (max-width: 1139px) {
    .fl-module-dbt_featured_post .top-news .col-lg-4 .content, .fl-module-dbt_featured_post_with_posts .top-news .col-lg-4 .content {
      height: 263.5px;
      min-height: 263.5px;
      padding: 25px; }
      .fl-module-dbt_featured_post .top-news .col-lg-4 .content .h3, .fl-module-dbt_featured_post_with_posts .top-news .col-lg-4 .content .h3 {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        margin-bottom: 15px;
        font-size: 21px; }
      .fl-module-dbt_featured_post .top-news .col-lg-4 .content p, .fl-module-dbt_featured_post_with_posts .top-news .col-lg-4 .content p {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        margin-bottom: 20px;
        font-size: 16px; }
      .fl-module-dbt_featured_post .top-news .col-lg-4 .content .btn-wrapper a, .fl-module-dbt_featured_post_with_posts .top-news .col-lg-4 .content .btn-wrapper a {
        line-height: 1; } }
  @media (min-width: 768px) and (max-width: 1023px) {
    .fl-module-dbt_featured_post .top-news .col-lg-4 .content, .fl-module-dbt_featured_post_with_posts .top-news .col-lg-4 .content {
      height: 242px;
      min-height: 242px;
      padding: 25px; }
      .fl-module-dbt_featured_post .top-news .col-lg-4 .content .h3, .fl-module-dbt_featured_post_with_posts .top-news .col-lg-4 .content .h3 {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        margin-bottom: 10px;
        font-size: 18px; }
      .fl-module-dbt_featured_post .top-news .col-lg-4 .content p, .fl-module-dbt_featured_post_with_posts .top-news .col-lg-4 .content p {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        margin-bottom: 15px;
        font-size: 16px; }
      .fl-module-dbt_featured_post .top-news .col-lg-4 .content .btn-wrapper a, .fl-module-dbt_featured_post_with_posts .top-news .col-lg-4 .content .btn-wrapper a {
        line-height: 1; } }

.fl-module-dbt_icons .wwf[class*="boxes"].boxes_2 > .boxes-container .row .col-md-6 {
  position: relative; }
  .fl-module-dbt_icons .wwf[class*="boxes"].boxes_2 > .boxes-container .row .col-md-6 > div:not(.bg-image) {
    background: none; }
    .fl-module-dbt_icons .wwf[class*="boxes"].boxes_2 > .boxes-container .row .col-md-6 > div:not(.bg-image) * {
      z-index: 2; }
  .fl-module-dbt_icons .wwf[class*="boxes"].boxes_2 > .boxes-container .row .col-md-6 .bg-image {
    z-index: 1;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin: 0 15px;
    background-blend-mode: multiply;
    opacity: .3; }
    @media (min-width: 1140px) and (max-width: 1299px) {
      .fl-module-dbt_icons .wwf[class*="boxes"].boxes_2 > .boxes-container .row .col-md-6 .bg-image {
        margin: 0 10px; } }
    @media (max-width: 767px) {
      .fl-module-dbt_icons .wwf[class*="boxes"].boxes_2 > .boxes-container .row .col-md-6 .bg-image {
        margin: 0 0; } }
  .fl-module-dbt_icons .wwf[class*="boxes"].boxes_2 > .boxes-container .row .col-md-6:nth-child(1) > div {
    background-color: #F6461E; }
  .fl-module-dbt_icons .wwf[class*="boxes"].boxes_2 > .boxes-container .row .col-md-6:nth-child(2) > div {
    background-color: #013F71; }
  .fl-module-dbt_icons .wwf[class*="boxes"].boxes_2 > .boxes-container .row .col-md-6:nth-child(3) > div {
    background-color: #21874A; }
  .fl-module-dbt_icons .wwf[class*="boxes"].boxes_2 > .boxes-container .row .col-md-6:nth-child(4) > div {
    background-color: #006DC6; }

.fl-module-dbt_icons .wwf[class*="boxes"].boxes_3 > .boxes-container .row .col-md-6:nth-child(1) > div {
  background: linear-gradient(to bottom, #F6461E, #AC0807); }

.fl-module-dbt_icons .wwf[class*="boxes"].boxes_3 > .boxes-container .row .col-md-6:nth-child(2) > div {
  background: linear-gradient(to bottom, #013F71, #01192C); }

.fl-module-dbt_icons .wwf[class*="boxes"].boxes_3 > .boxes-container .row .col-md-6:nth-child(3) > div {
  background: linear-gradient(to bottom, #21874A, #003D18); }

.fl-module-dbt_icons .wwf[class*="boxes"].boxes_3 > .boxes-container .row .col-md-6:nth-child(4) > div {
  background: linear-gradient(to bottom, #006DC6, #013F71); }

@media (max-width: 1139px) {
  .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container {
    max-width: 570px; } }

@media (max-width: 767px) {
  .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container {
    max-width: 255px; } }

@media (min-width: 1140px) and (max-width: 1299px) {
  .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container .row {
    margin-right: -10px;
    margin-left: -10px; } }

.fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container .row .col-md-6 {
  text-align: center; }
  @media (min-width: 1140px) and (max-width: 1299px) {
    .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container .row .col-md-6 {
      padding-right: 10px;
      padding-left: 10px; } }
  @media (max-width: 1139px) {
    .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container .row .col-md-6 {
      max-width: 285px;
      margin-bottom: 30px; }
      .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container .row .col-md-6:nth-child(3) {
        margin-bottom: 0; }
      .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container .row .col-md-6:nth-child(4) {
        margin-bottom: 0; } }
  @media (max-width: 767px) {
    .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container .row .col-md-6:nth-child(3) {
      margin-bottom: 30px; }
    .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container .row .col-md-6:nth-child(4) {
      margin-bottom: 0; } }
  .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container .row .col-md-6:nth-child(odd) > div {
    background: linear-gradient(to bottom, #21874A, #006DC6);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; }
  .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div {
    background: linear-gradient(to bottom, #006DC6, #013F71);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 100%;
    color: white;
    padding: 40px 12px;
    display: flex;
    flex-direction: column; }
    @media (min-width: 1140px) and (max-width: 1299px) {
      .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div {
        padding: 40px 15px; } }
    .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div figure {
      border: 3px solid white;
      border-radius: 50%;
      width: 82px;
      height: 82px;
      display: block;
      margin: 0 auto 25px; }
      .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div figure img {
        width: 50px;
        height: 50px;
        margin: 13px; }
    .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div .wwf-title {
      font-size: 21px;
      text-transform: uppercase;
      font-weight: 700;
      display: block;
      line-height: 1.3;
      margin-bottom: 5px;
      letter-spacing: .5px; }
      @media (min-width: 1140px) and (max-width: 1299px) {
        .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div .wwf-title {
          font-size: 18px; } }
    .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div .wwf-text {
      font-weight: 400;
      font-size: 18px;
      display: block;
      line-height: 1.4;
      margin-bottom: 35px; }
      @media (min-width: 1140px) and (max-width: 1299px) {
        .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div .wwf-text {
          font-size: 15px; } }
    .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div .btn {
      display: block;
      margin: 0 auto;
      margin-top: auto;
      padding-left: 20px;
      padding-right: 20px; }
      .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div .btn:hover {
        background-color: #E0320B; }
        .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div .btn:hover span {
          transition: color .3s ease-in-out;
          color: white; }
      .fl-module-dbt_icons .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div .btn span {
        transition: color .3s ease-in-out;
        color: #E0320B;
        font-size: 16px; }

.page-template-page-home main .masonry-block .text-holder h4 {
  margin-bottom: 27px;
  color: #013f71;
  text-decoration: none;
  display: block;
  font-weight: bold;
  font-size: 20px;
  line-height: 1.2; }
  .page-template-page-home main .masonry-block .text-holder h4:last-child {
    margin-bottom: 15px; }
  @media (max-width: 767px) {
    .page-template-page-home main .masonry-block .text-holder h4 {
      font-size: 18px; }
      .page-template-page-home main .masonry-block .text-holder h4:last-child {
        margin-bottom: 10px; } }
  .page-template-page-home main .masonry-block .text-holder h4:hover {
    color: #006dc6;
    text-decoration: none; }

.page-template-page-home main .masonry-block .text-holder .link-list li a {
  color: #E0320B; }

@media (max-width: 1139px) {
  .page-template-page-home main .cta-section .col-lg-9 {
    text-align: center;
    margin-bottom: 26px; } }

.page-template-page-home main .cta-section .col-lg-9 h2 {
  margin-bottom: 10px; }

@media (min-width: 1140px) {
  .page-template-page-home main .cta-section .col-lg-3 {
    text-align: right; } }

@media (max-width: 1139px) {
  .page-template-page-home main .cta-section .col-lg-3 {
    text-align: center; } }

.page-template-page-home main .wwf[class*="boxes"].boxes_2 > .boxes-container .row .col-md-6 {
  position: relative; }
  .page-template-page-home main .wwf[class*="boxes"].boxes_2 > .boxes-container .row .col-md-6 > div:not(.bg-image) {
    background: none; }
    .page-template-page-home main .wwf[class*="boxes"].boxes_2 > .boxes-container .row .col-md-6 > div:not(.bg-image) * {
      z-index: 2; }
  .page-template-page-home main .wwf[class*="boxes"].boxes_2 > .boxes-container .row .col-md-6 .bg-image {
    z-index: 1;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin: 0 15px;
    background-blend-mode: multiply;
    opacity: .3; }
    @media (min-width: 1140px) and (max-width: 1299px) {
      .page-template-page-home main .wwf[class*="boxes"].boxes_2 > .boxes-container .row .col-md-6 .bg-image {
        margin: 0 10px; } }
    @media (max-width: 767px) {
      .page-template-page-home main .wwf[class*="boxes"].boxes_2 > .boxes-container .row .col-md-6 .bg-image {
        margin: 0 0; } }
  .page-template-page-home main .wwf[class*="boxes"].boxes_2 > .boxes-container .row .col-md-6:nth-child(1) > div {
    background-color: #F6461E; }
  .page-template-page-home main .wwf[class*="boxes"].boxes_2 > .boxes-container .row .col-md-6:nth-child(2) > div {
    background-color: #013F71; }
  .page-template-page-home main .wwf[class*="boxes"].boxes_2 > .boxes-container .row .col-md-6:nth-child(3) > div {
    background-color: #21874A; }
  .page-template-page-home main .wwf[class*="boxes"].boxes_2 > .boxes-container .row .col-md-6:nth-child(4) > div {
    background-color: #006DC6; }

.page-template-page-home main .wwf[class*="boxes"].boxes_3 > .boxes-container .row .col-md-6:nth-child(1) > div {
  background: linear-gradient(to bottom, #F6461E, #AC0807); }

.page-template-page-home main .wwf[class*="boxes"].boxes_3 > .boxes-container .row .col-md-6:nth-child(2) > div {
  background: linear-gradient(to bottom, #013F71, #01192C); }

.page-template-page-home main .wwf[class*="boxes"].boxes_3 > .boxes-container .row .col-md-6:nth-child(3) > div {
  background: linear-gradient(to bottom, #21874A, #003D18); }

.page-template-page-home main .wwf[class*="boxes"].boxes_3 > .boxes-container .row .col-md-6:nth-child(4) > div {
  background: linear-gradient(to bottom, #006DC6, #013F71); }

@media (max-width: 1139px) {
  .page-template-page-home main .wwf[class*="boxes"] > .boxes-container {
    max-width: 570px; } }

@media (max-width: 767px) {
  .page-template-page-home main .wwf[class*="boxes"] > .boxes-container {
    max-width: 255px; } }

@media (min-width: 1140px) and (max-width: 1299px) {
  .page-template-page-home main .wwf[class*="boxes"] > .boxes-container .row {
    margin-right: -10px;
    margin-left: -10px; } }

.page-template-page-home main .wwf[class*="boxes"] > .boxes-container .row .col-md-6 {
  text-align: center; }
  @media (min-width: 1140px) and (max-width: 1299px) {
    .page-template-page-home main .wwf[class*="boxes"] > .boxes-container .row .col-md-6 {
      padding-right: 10px;
      padding-left: 10px; } }
  @media (max-width: 1139px) {
    .page-template-page-home main .wwf[class*="boxes"] > .boxes-container .row .col-md-6 {
      max-width: 285px;
      margin-bottom: 30px; }
      .page-template-page-home main .wwf[class*="boxes"] > .boxes-container .row .col-md-6:nth-child(3) {
        margin-bottom: 0; }
      .page-template-page-home main .wwf[class*="boxes"] > .boxes-container .row .col-md-6:nth-child(4) {
        margin-bottom: 0; } }
  @media (max-width: 767px) {
    .page-template-page-home main .wwf[class*="boxes"] > .boxes-container .row .col-md-6:nth-child(3) {
      margin-bottom: 30px; }
    .page-template-page-home main .wwf[class*="boxes"] > .boxes-container .row .col-md-6:nth-child(4) {
      margin-bottom: 0; } }
  .page-template-page-home main .wwf[class*="boxes"] > .boxes-container .row .col-md-6:nth-child(odd) > div {
    background: linear-gradient(to bottom, #21874A, #006DC6);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; }
  .page-template-page-home main .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div {
    background: linear-gradient(to bottom, #006DC6, #013F71);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 100%;
    color: white;
    padding: 40px 12px;
    display: flex;
    flex-direction: column; }
    @media (min-width: 1140px) and (max-width: 1299px) {
      .page-template-page-home main .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div {
        padding: 40px 15px; } }
    .page-template-page-home main .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div figure {
      border: 3px solid white;
      border-radius: 50%;
      width: 82px;
      height: 82px;
      display: block;
      margin: 0 auto 25px; }
      .page-template-page-home main .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div figure img {
        width: 50px;
        height: 50px;
        margin: 13px; }
    .page-template-page-home main .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div .wwf-title {
      font-size: 21px;
      text-transform: uppercase;
      font-weight: 700;
      display: block;
      line-height: 1.3;
      margin-bottom: 5px;
      letter-spacing: .5px; }
      @media (min-width: 1140px) and (max-width: 1299px) {
        .page-template-page-home main .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div .wwf-title {
          font-size: 18px; } }
    .page-template-page-home main .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div .wwf-text {
      font-weight: 400;
      font-size: 18px;
      display: block;
      line-height: 1.4;
      margin-bottom: 35px; }
      @media (min-width: 1140px) and (max-width: 1299px) {
        .page-template-page-home main .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div .wwf-text {
          font-size: 15px; } }
    .page-template-page-home main .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div .btn {
      display: block;
      margin: 0 auto;
      margin-top: auto;
      padding-left: 20px;
      padding-right: 20px; }
      .page-template-page-home main .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div .btn:hover {
        background-color: #E0320B; }
        .page-template-page-home main .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div .btn:hover span {
          transition: color .3s ease-in-out;
          color: white; }
      .page-template-page-home main .wwf[class*="boxes"] > .boxes-container .row .col-md-6 > div .btn span {
        transition: color .3s ease-in-out;
        color: #E0320B;
        font-size: 16px; }

.single .related-posts hr {
  border: 1px solid #f6461e;
  border-bottom: none;
  margin-bottom: 0;
  margin-top: 0; }

.single .related-posts h2 {
  color: #f6461e;
  margin: 30px 0; }
  @media (max-width: 767px) {
    .single .related-posts h2 {
      margin: 25px 0; } }

.single .related-posts .results-area .col-sm-12:last-child {
  margin-bottom: 40px; }

.single-staff-and-board .layout-rectangle {
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 0 !important; }
  .single-staff-and-board .layout-rectangle .person-card {
    max-width: 100%; }
    .single-staff-and-board .layout-rectangle .person-card .img-holder {
      width: 100%;
      height: auto;
      border-radius: 0; }

.staff-and-board-list .staff-and-board-b .row {
  margin-right: -7.5px;
  margin-left: -7.5px; }
  .staff-and-board-list .staff-and-board-b .row .col-xs-12 {
    padding-left: 7.5px;
    padding-right: 7.5px; }
    .staff-and-board-list .staff-and-board-b .row .col-xs-12 .team-block {
      display: block; }
      @media screen and (min-width: 1300px) {
        .staff-and-board-list .staff-and-board-b .row .col-xs-12 .team-block {
          margin-bottom: 55px; } }
      @media screen and (min-width: 1140px) and (max-width: 1299px) {
        .staff-and-board-list .staff-and-board-b .row .col-xs-12 .team-block {
          margin-bottom: 45px; } }
      @media screen and (max-width: 479px) {
        .staff-and-board-list .staff-and-board-b .row .col-xs-12 .team-block {
          margin-bottom: 30px; } }
      .staff-and-board-list .staff-and-board-b .row .col-xs-12 .team-block .img-holder {
        width: 100%;
        border-radius: 0;
        margin-bottom: 6px;
        height: auto; }
      .staff-and-board-list .staff-and-board-b .row .col-xs-12 .team-block .text-holder {
        text-align: right; }
        .staff-and-board-list .staff-and-board-b .row .col-xs-12 .team-block .text-holder h3.h4 {
          font-size: 22px;
          color: #013F71;
          line-height: 1;
          margin-bottom: 3px; }
          @media screen and (min-width: 1140px) and (max-width: 1299px) {
            .staff-and-board-list .staff-and-board-b .row .col-xs-12 .team-block .text-holder h3.h4 {
              font-size: 20px; } }
          @media screen and (max-width: 1023px) {
            .staff-and-board-list .staff-and-board-b .row .col-xs-12 .team-block .text-holder h3.h4 {
              font-size: 20px; } }
          @media screen and (max-width: 479px) {
            .staff-and-board-list .staff-and-board-b .row .col-xs-12 .team-block .text-holder h3.h4 {
              font-size: 18px; } }
        .staff-and-board-list .staff-and-board-b .row .col-xs-12 .team-block .text-holder p {
          font-size: 18px;
          text-transform: uppercase;
          line-height: 1;
          letter-spacing: .2px;
          color: #717171; }
          @media screen and (min-width: 1140px) and (max-width: 1299px) {
            .staff-and-board-list .staff-and-board-b .row .col-xs-12 .team-block .text-holder p {
              font-size: 16px; } }
          @media screen and (max-width: 1023px) {
            .staff-and-board-list .staff-and-board-b .row .col-xs-12 .team-block .text-holder p {
              font-size: 16px; } }
          @media screen and (max-width: 479px) {
            .staff-and-board-list .staff-and-board-b .row .col-xs-12 .team-block .text-holder p {
              font-size: 14px; } }

